h1{
	text-align: center;
}
p{
    FONT-SIZE: 1.2em;
    font-weight: 200;
    font-style: inherit;
    display: inline-block;
    align-items: center;
    flex-wrap: nowrap;
    align-content: center;
	margin-left: 1em;
    margin-right: 1em;
}
.calculate-form {
    width: 600px;
    height: 1100px;
    padding: 0px 60px 40px 60px;
}
.calculate-forms {
    max-width: 840px;
    margin: 0 auto;
	
}

input.numbers{
	height: 1.5em;
    width: 40%;
    float: left;
    display: inline-block;
    margin: 1em;
    padding: 10px 20px;
    border: 1px solid #2d598066;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 1em;
}
/*select.operations{
    width: 466px;
    height: 64px;
    float: left;
    margin: 20px 5px;
    padding:5px 0 0 10px;
    background-color: #1ca7a2;
    border: 1px solid #1ca7a2;
    font-size: 36px;
    color: #fff;
}
label.checken{
	FONT-SIZE: 1em;
    font-weight: 200;
    font-style: inherit;
    display: inline-block;
    align-items: center;
    flex-wrap: nowrap;
    align-content: center;
}	*/
input.submit_form {
	height: 2.5em;
    width: 40%;
    display: inline-block;
    padding-top: 5px;
    background-color: #f7994f;
    border: 1px solid #f6994f;
    border-radius: 4px;
    font-size: 1em;
    font-weight: 600;
    text-transform: uppercase;
    color: #ffffff;
    box-shadow: 1px 5px 10px 5px rgb(247, 136, 48) inset;
}
div.answer-text, div.error-text{
	margin-top: 50px;
	padding-left: 65px;
    font-size: 28px;
}
div.answer-text{
	color: #2e2e2f;
	text-align: center;
}
div.error-text{
	color:red;
}